{{log "chatCard-weapon.hbs" this}}

<div class="owner-only-view">
    <div class="sheet-card">
        {{!-- <div class="general-header apply-dmg">{{localize "ARS.chatCard.ChatContextDamage" }}</div> --}}
        <div class="weapon-card item" style="margin-top: 5px;">
            {{#if item.hasDescription}}
                <div class="chatCard-description chatCard-weapon-hbs">
                    <div style="display: none" class="chatCard-description-full">
                        {{#if item.isIdentifiedRaw}}
                            {{{ item.system.description }}}
                        {{/if}}
                    </div>
                    {{#if item.system.description}}
                        <div class="chatCard-expand-view"><i class="fas fa-expand-alt"></i></div>
                    {{/if}}
                </div>
            {{/if}}

            <div class="card-buttons" data-actor-id="{{owner}}" data-source-actor-id="{{sourceActor.id}}"
                data-item-id="{{item.id}}" data-source-token-id="{{sourceToken.id}}">
                {{> "systems/ars/templates/chat/parts/chatCard-weapon-button.hbs" damageSize="medium" }}

                {{!-- <button class="chatCard-button" data-action="healthchange-roll" data-forceLarge="false">
                        <div class="flexrow">
                            <div class="action-icon"><img src="{{localize config.icons.general.combat.damage}}" /></div>
                            {{#if item.ammo}}
                                <div class="center-text">{{localize "ARS.chat.damage"}}
                                    ({{item.ammo.system.damage.normal}}{{#if item.ammo.system.damage.large}}/{{item.ammo.system.damage.large}}{{/if}})
                                </div>
                            {{else}}
                                <div class="center-text">{{localize "ARS.chat.damage"}}
                                    ({{item.system.damage.normal}}{{#if item.system.damage.large}}/{{item.system.damage.large}}{{/if}})
                                </div>
                            {{/if}}
                        </div>
                    </button> --}}
                {{#if target}}
                {{else}}
                    {{#if item.system.damage.large}}
                        {{> "systems/ars/templates/chat/parts/chatCard-weapon-button.hbs" damageSize="large" }}
                    {{/if}}
                {{/if}}
            </div>
        </div>
    </div>
</div>